﻿/* Skin: nzcity_orange */

/* #ff9900;/*ISPColour*/
/* #ffcc00;/*LightColour*/
/* #ff6600;/*DarkColour*/
/* #000000;/*LinkColour*/

.ic {color:#B0D8EA}
.il {color:#D7EBF4}
.id {color:#365778}
.ih A:hover {color:#64A2B3}

.ibc {border-color: #B0D8EA;}
.ibcl {border-color: #D7EBF4;}
.ibcd {border-color: #16387C;}

.ibgc {background-color:#385A7F}
.ibgl {background-color:#D7DFE4}
.ibgd {background-color:#365879}

.maincat {font: smaller arial,helvetica; text-decoration : underline; color: #000000;/*LinkColour*/}
.nbrkb {font: smaller arial,helvetica; text-decoration: none; color: #ffcc00;/*LightColour*/}

A:hover.newslinks2 {color: #586C75;/*DarkColour*/ text-decoration: underline;}
A:hover.maincat {color: #000000;/*LinkColour*/ text-decoration: none;}

#titlebar {width: 75%;min-width: 960px; margin:0px auto;background-color: #365778;  margin-bottom: 0px;overflow: hidden;}

.page_skyscraper {border-top: solid 1px #26669e;}

.BarTitleMain {visibility: visible; margin-top : 0px; color: red}
.BarTitleText {display: block; color: white;}
.BarDateText {font-size: 100%;width:120px;}

.sp_pagetitle2 {color: #e4e4ff;}

.page_topnav  {height: 60px; width:75%;min-width: 960px; margin:auto;background-image: url('bg-page_topnav.jpg');margin-bottom: 00px;xborder: solid 1px #023F88; overflow: hidden;}
.page_topnav_pagetitle {float : left; height: 95px; min-width: 110px; color: white; z-index: -100; background-image: url('bubbles-top.gif');  background-repeat: no-repeat;}
.page_topnav_buttons  {float: right;
width: 50px;
padding-top: 20px;
}



body {background-image: url('bg-bubbles.jpg');}

.psp_body {width:100%;}

.page_layout {
width: 75%;
min-width: 960px;
margin-right: auto;
margin-left: auto;
background-color: White;
}

.page_header {width:75%;margin:0px auto;}
.page_header_withad {width:75%;min-width: 960px;margin:0px auto;background-color: White;}


.searchprompt {visibility: hidden;}
x.searchform {float: right; width: 75%;margin-top: 15px; margin-right: 15px; height: 34px;} 
.searchform {margin-top: 15px; } 
.searchtext {min-width: 170px;}
.searchbut {background-image: url('bg-searchbut.gif'); width: 109px; height: 22px; margin-right: 10px;}

.page_content {padding: 10px;border-left: solid 1px #26669e;border-top: solid 1px #26669e;}
.minwidth {width: 960px;}

/* side navigation */
.page_sidenav {width: 110px;
background-color: #365778;
position: relative;
margin-bottom: 10px;
margin-RIGHT: 10px;
border-width: 1px;
xborder: solid 1px #E78F8F;
xborder: medium none -moz-use-text-color;
background-x-position: right;
background-y-position: top;
background-image: url(bg-pspside.jpg);
background-repeat: repeat;
padding-right: 4px;

}

.page_sidenav A {text-decoration: none;}
.page_sidenav li {list-style: none; list-style-position: outside; 
display: block;
border-top: solid 1px #365778;
min-height: 12px;
padding-top: 3px;
padding-right: 0pt;
padding-bottom: 3px;
padding-left: 5px;
margin-top: -1px;
margin-right: 0pt;
margin-bottom: -2px;
margin-left: 0pt;
font-size: 90%;
font-family: arial;
font-weight: bold;
voice-family: inherit;
}
.img_pspside {display: block;width: 100px; height:80px;margin-top: -30px;z-index: 100; background-image: url('bubbles.gif'); background-repeat: no-repeat;}
.menuside,.menuside A {font-size: 100%; color: #D8F0F6;}
.menusidesub,.menusidesub A {font-size: 100%; color: #365778;}
.menuside A:hover {text-decoration: underline}
.customhr {display: none;}

.sidenav_submenu {zoom:normal;xwidth: 155px; color: #365879;display: block; padding-left: 0px; margin-left: -8px; margin-right: -8px; margin-top: 4px; margin-bottom: 4px;}
.sidenav_submenu A {color: #365778;}
.sidenav_sub_title {padding-left: 8px; background-color: black; color:#fff}
.sidenav_sub_main ul {margin-left: 0px; padding-bottom: 4px; padding-top: 4px; border-bottom: solid 1px black;}
.sidenav_sub_text {padding-left: 8px; list-style: none; list-style-position: outside; margin-top: 0px;margin-bottom: 0px;}

.section_header {color: #265900;background-image: url(bg-section_header.gif);border-bottom: solid 1px #64A2B3;}
.section_header.ibcl {border-top-color: white;}


.section_header a:hover {background-color: Transparent;}
.psp_sections {xborder: solid 1px #26821A;xborder-bottom-color: #26821A;border-top-width: 0px;padding: 0px;}
.psp_section_desc {width: 120px;letter-spacing: normal;color: #16387C; font-weight: bold;font-family: Arial, Helvetica, sans-serif;float: left;}
.psp_section_body {padding:5px 3px 5px 3px;}
.psp_section_controls {background-image: url(bg-section_header.gif); height: 18px;}

.section_header_title {}
.section_header_img {display: none;}
.section_header_text {display:inline-block; position: relative; font-family: arial; color: #000066; font-weight: bold; font-size: 9pt; padding-top: 3px;padding-right: 11px;padding-left: 11px;letter-spacing: normal;}
.section_header_textsuffix {display: none;}

A {color: #365778;}


/* PSP mylinks */
.psp_rightcol {
padding-left: 5px; 
width:145px;
margin-top: 5px; 
border-top: solid 1px #26669e;
}

.page_skyscraper {
border-top: solid 1px #26669e;
}

A:hover.mylinks {color: red; text-decoration: underline;}
A:hover.mylinksp {color: red; text-decoration: underline;}
.mylinks {width: 100%;margin: 0px;
background-color: white;
position: relative;
margin-bottom: 10px;
margin-RIGHT: 10px;
padding-right: 4px;

}
.mylinks TD {
vertical-align: top; 
border-bottom: solid 1px #7DABBB;
min-height: 10px;
padding-top: 1px;
padding-right: 0pt;
padding-bottom: 1px;
margin-top: -1px;
margin-right: 0pt;
margin-left: 0pt;
margin-bottom: -2px;
font-size: 90%;
font-family: arial;
font-weight: bold;
}
.mylinks A {text-decoration: none;color:#000}
.mylinks .mp A {color:#F00}
.mylinks IMG {width: 10px; height: 10px; border: 0px; margin-top: 2px;}



